/*
Theme Name:  چایلد تم کاریگاری
Theme URI:https://www.zhaket.com/store/web/webyaran/products
Author: وب یاران
Author URI:https://www.zhaket.com/store/web/webyaran/products
Description: تم چایلد قالب فروشگاهی کاریگاری + اپلیکیشن اختصاصی (وب یاران) 
Template: karigari
Version: 1.0.8
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: karigari
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

/* Set CSS variables for font families */
:root {
    --primary-font: 'Anjoman-Medium', sans-serif;
    --secondary-font: 'Omid', sans-serif;
}

.email-popup-con:not(.home .email-popup-con){
	display: none;
}


element.style {
    display: none important! ;
}
<sr7-txt id="SR7_1_1-2-1" class="sr7-layer " style="touch-action: pan-y; font-family: IRANYekan1; font-size: 44px; font-weight: 900; color: rgb(255, 255, 255); text-transform: none; text-decoration: none; letter-spacing: 0px; line-height: 67px; text-align: center; white-space: nowrap; overflow: visible; padding: 0px; width: auto; height: auto; float: none; clear: none; z-index: 8; position: absolute; vertical-align: top; transform-origin: 50% 50%; display: block; left: 10.5px; top: 0px; translate: none; rotate: none; scale: none; visibility: inherit; opacity: 0.7739; transform: translate3d(0px, 0px, 0px); pointer-events: none; background: transparent;" aria-hidden="true">کسی که با کتاب ها آرام گیرد هیچ آرامشی را از دست نداده<br style="touch-action: pan-y;">
با طراحی مینیمال</sr7-txt>

.header-line {
	background-color: #bae4f7;
}